Page MenuHomePhabricator

MITK Python does not build with MSVC 2015
Closed, WontfixPublic

Description

Python 2.7 does not yet officially support Visual Studio 2015. We might want to consider using a fixed thirdparty cpython like this one and an updated python cmake buildsystem

Event Timeline

goch triaged this task as High priority.Mar 3 2017, 3:59 PM
goch created this task.
nolden renamed this task from MITK Python does not build with MSVS 2015 to MITK Python does not build with MSVC 2015.Aug 25 2017, 4:23 PM
kislinsk closed this task as Wontfix.May 26 2020, 11:16 AM
kislinsk claimed this task.
kislinsk added a project: Auto-closed.
kislinsk added a subscriber: kislinsk.

Hi there! 🙂

This task was auto-closed according to our Task Lifecycle Management.
Please follow this link for more information and don't forget that you are encouraged to reasonable re-open tasks to revive them. 🚑

Best wishes,
The MITK devs

kislinsk removed kislinsk as the assignee of this task.May 26 2020, 12:05 PM
kislinsk removed a subscriber: kislinsk.